<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="Nexpose|Nexpose Asset Groups">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" /><title>Automatically Tagging Assets from a Nexpose Import</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#10-nexpose/automatically-tagging-nexpose-imported-assets.html">Open topic with navigation</a>
        </p>
        <h2>Automatically Tagging Assets from a Nexpose Import</h2>
        <ol>
            <li value="1">From within a project, click the <b class="UISelection">Analysis </b>tab. </li>
            <li value="2">When the Host window appears, click <b class="UISelection">Import</b>. </li>
            <li value="3">When the Import Data window appears, click <b class="UISelection">Browse </b>to navigate to file that you want to import. </li>
            <li value="4">When the File Upload window appears, navigate and choose the Nexpose XML file to import. </li>
            <li value="5">Click <b class="UISelection">Open </b>after you select the file. </li>
            <li value="6">
Enter the target addresses that you want to exclude. 
</li>
            <li value="7">Select <b class="UISelection">Do not change existing hosts</b> if you do not want the imported information to overwrite the data for an existing host.
</li>
            <li value="8">Select the <b class="UISelection">Automatically tag by OS </b>option if you want to tag assets with their OS type. For example, <span class="VariablesProductName">Metasploit Pro</span> uses the os_windows tag for Windows systems and the os_linux tag for Linux systems. 
</li>
            <li value="9">From the Automatic Tagging area, you can choose or create the tags that you want to apply to the hosts. To create a tag, type the tag name in the empty tag field and select the tag.
</li>
            <li value="10">Import the data.</li>
        </ol>
    </body>
</html>